.impact {
	padding-top: 3.6875rem;
	padding-bottom: 4.1875rem;
	position: relative;
}

.impact.active .number-item>* { animation-name: fadeInUp; }

.impact__title { margin-bottom: 2.06rem; }

.impact__title br { display: none; }

.impact__title * {
	text-align: center;
	color: #fff;
	font-size: 3.75rem;
	font-weight: 700;
	line-height: 111.667%;
	letter-spacing: -.075rem;
	font-family: Athelas;
}

.impact .impact__title * br { display: none; }

.impact .container { padding: 0 11.75rem; }

.impact .flex {
	display: flex;
	justify-content: center;
	column-gap: 3.25rem;
	row-gap: 5rem;
}

.impact .flex .line {
	width: .05175rem;
	height: 7.24825rem;
	background: rgba(255,255,255,.26);
}

.impact .btn {
	padding-left: 2rem;
	padding-right: 2rem;
}

.impact .flex-btn {
	margin-top: 3.375rem;
	display: flex;
	justify-content: center;
}

.impact__text {
	color: var(--wsc-color-white);
	text-align: center;
	margin-bottom: 2.75rem;
}

.impact__text * { font-size: 1.5rem; }

.impact .number-item { width: 15rem; }

.impact .number-item > * {
	opacity: 0;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}

.impact .number-item .number {
	color: #5fa0af;
	text-align: center;
	font-size: 8.4375rem;
	font-weight: 700;
	line-height: 112.636%;
	letter-spacing: -.16875rem;
	margin-bottom: 1.188rem;
	animation-delay: 0s;
}

.impact .number-item h5 {
	color: #fff;
	font-family: Athelas;
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
	line-height: 103.125%;
	letter-spacing: -.04rem;
	margin-bottom: 2.813rem;
	animation-delay: .2s;
}

.impact .number-item p {
	color: #fff;
	text-align: center;
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 116.667%;
	animation-delay: .4s;
}

.impact .impact__list {
	justify-content: center;
	flex-wrap: wrap;
}

.impact .impact__list .number-item { width: 25%; }

.impact .impact__list .number {
	margin-top: -.375rem;
	font-size: 6.25rem;
	letter-spacing: -.25rem;
	margin-bottom: -.5rem;
	line-height: 1.52;
}

.impact .impact__listItem__text * { line-height: 1.4584; }

/* bone background color */
.impact.background-bone {
	background-color: #fafaf5;
}
.impact.background-bone .impact__title * { color: #16322d; }
.impact.background-bone .btn {
	border: 1px solid #16322d;
	color: #16322d;
	background-color: transparent;
}
.impact.background-bone .btn:hover {
	color: var(--wsc-color-white);
	background-color: #16322d;
}
.impact.background-bone .impact__text { color: #16322d; }
.impact.background-bone .impact__list .number-item p { color: #16322d; }
.impact.background-bone .impact__list h5 { color: #16322d; }

@media (max-width:1025px) {
	.impact .container { padding: 0 3.75rem; }
	.impact .flex {
		flex-direction: column;
		row-gap: 1.63rem;
	}
	.impact .flex .line { display: none; }
	.impact .number-item h5 { margin-bottom: 1rem; }
	.impact .impact__list {
		flex-direction: row;
		justify-content: center;
	}
	.impact .impact__list .number-item { width: 45%; }
}

@media (max-width:767px) {
	.impact__title {
		max-width: 15rem;
		margin: 0 auto 1.5rem;
	}
	.impact__title * {
		font-size: 2rem;
		line-height: 125%;
		letter-spacing: -.04rem;
	}
	.impact__title br { display: block; }
	.impact .impact__title * br { display: block; }
	.impact .impact__title { max-width: 100%; }
	.impact .container { padding: 0 2.15625rem; }
	.impact .flex-btn { margin-top: 2rem; }
	.impact__text { margin-bottom: 2rem; }
	.impact__text * { font-size: 1rem; }
	.impact .number-item .number {
		font-size: 5.5rem;
		line-height: 100%;
		letter-spacing: -.11rem;
		margin-bottom: 0;
	}
	.impact .number-item h5 {
		font-size: 1.25rem;
		line-height: 110%;
		letter-spacing: -.0125rem;
	}
	.impact .number-item p {
		font-size: 1.125rem;
		line-height: 133.333%;
	}
	.impact .impact__list { row-gap: 2rem; }
	.impact .impact__list .number-item { width: 100%; }
	.impact .impact__list h5 {
		font-size: 1.5rem;
		margin-bottom: .25rem;
		line-height: 1.3333;
	}
	.impact .impact__list .number {
		margin-bottom: .25rem;
		font-size: 3.5rem;
		line-height: 1.1428;
		margin-top: 0;
	}
	.impact .impact__listItem__text * {
		font-size: 1rem;
		line-height: 1.375;
	}
}
